### Method

# Pango Matrix scale

since: 1.6

#### Declaration [src]

    void
    pango_matrix_scale (
      PangoMatrix* matrix,
      double scale_x,
      double scale_y
    )

#### Description [src]

Changes the transformation represented by `matrix` to be the transformation given by first scaling by `sx` in the X direction and `sy` in the Y direction then applying the original transformation.

Available since: 1.6

#### Parameters

`scale_x`

  Type: `double`

  Amount to scale by in X direction.

`scale_y`

  Type: `double`

  Amount to scale by in Y direction.